@charset "UTF-8";

/* @import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;700;900&display=swap"); */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

ul,
li {
    margin: 0;
    list-style: none;
}

img {
    vertical-align: bottom;
}

html {
    scroll-padding-top: 145px;
}

h1,
h2,
h3,
h4,
p,
ul,
li,
dl,
dt,
dd,
span,
body,
figcaption,
figure {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

a img {
    border: 0;
}

a:link,
a:visited {
    text-decoration: none;
}

a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:hover {
    cursor: pointer;
}

a.flash-button::before {
    background-color: #fff;
    content: "";
    display: block;
    position: absolute;
    top: -100px;
    left: 0;
    width: 30px;
    height: 100%;
    opacity: 0;
    transition: cubic-bezier(0.32, 0, 0.67, 0);
}

a.flash-button:hover::before {
    animation: kiran 0.5s linear;
}

@keyframes kiran {
    0% {
        transform: scale(2) rotate(45deg);
        opacity: 0;
    }
    20% {
        transform: scale(20) rotate(45deg);
        opacity: 0.6;
    }
    40% {
        transform: scale(30) rotate(45deg);
        opacity: 0.4;
    }
    80% {
        transform: scale(45) rotate(45deg);
        opacity: 0.2;
    }
    100% {
        transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

body {
    font-family: "Zen Kaku Gothic New";
    font-style: normal;
    font-size: 16px;
    line-height: 1.8;
    color: #373937;
    letter-spacing: 1px;
    max-width: 1920px;
    margin: 0 auto;
}

div h2 {
    font-size: 32px;
    color: #333333;
    text-align: center;
    position: relative;
    margin-bottom: 45px;
}


/* アニメーションの設定 */

.zoom-in-anime {
    animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes zoomIn {
    0% {
        transform: scale(0.8);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.fade-up-anime {
    animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

@keyframes fadeup {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.pop-up-anime {
    animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes popup {
    0% {
        transform: translateY(40px) scale(0.8);
        opacity: 0;
    }
    100% {
        transform: translateY(0) scale(1);
    }
    80%,
    100% {
        opacity: 1;
    }
}


/* アニメーションの設定ここまで */

div h2::before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 35px);
    width: 70px;
    height: 5px;
    content: "";
    border-radius: 3px;
    background: #ffc000;
}


/* グローバルメニュー */

ul.gnav-menu {
    background: #ffc000;
    padding: 0;
    text-align: center;
}

ul.gnav-menu li {
    display: inline-block;
    margin: 10px 0;
    width: 165px;
}

ul.gnav-menu li a {
    display: block;
    padding: 1em;
    color: #333333;
    text-decoration: none;
    font-size: 10px;
    border-right: 1px solid #ddab0e;
    padding: 0;
    line-height: 1.4;
}

ul.gnav-menu li:first-child a {
    border-left: 1px solid #ddab0e;
}

ul.gnav-menu li a::first-line {
    font-size: 15px;
}

.header-menu {
    position: fixed;
    width: 100%;
    z-index: 100;
    background: #fff;
    max-width: 1920px;
}

.header-content {
    display: flex;
    max-width: 1085px;
    width: 100%;
    justify-content: space-between;
    margin: 0 auto;
    padding: 20px 0;
}

a.header-button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    width: 260px;
    height: 50px;
    padding: 1em;
    border: 2px solid #2e87fa;
    background: #2e87fa;
    color: #ffffff;
    font-size: 16px;
    border-radius: 100vh;
    z-index: 10;
}

a.header-button::after {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: relative;
    bottom: 1px;
    left: 10px;
}

a.header-button::before {
    content: url("/img/land05/button-fuki-small.png");
    position: relative;
    right: 12px;
    top: 3px;
}

#hamb-menu {
    cursor: pointer;
}

.overlay-menu {
    background: url("/img/land05/hamb-menu-bg.png");
    width: 340px;
    height: 821px;
    position: fixed;
    top: 0%;
    right: -100%;
    /* メニューを画面の外に飛ばす */
    z-index: 101;
    transition: 0.5s;
    text-align: center;
    padding: 22px 22px 100px 22px;
    overflow: auto;
    height: 100vh;
}

.overlay-menu-item {
    text-align: left;
    margin-top: 12px;
    position: relative;
    right: -100%;
    transition: 0.5s;
}

.overlay-menu-item li {
    border-bottom: 1px solid #9b842c;
    padding: 10px 0;
}

.overlay-menu-item li:nth-child(3) {
    border-bottom: 1px dashed #e9b409;
    padding: 16px 0;
}

.overlay-menu-item li a {
    font-size: 17.39px;
    color: #333333;
    font-weight: 200;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.overlay-menu-item-sub li {
    border-bottom: 1px dashed #e9b409;
}

.overlay-menu-item-sub li:nth-child(3) {
    border-bottom: 1px solid #9b842c;
}

.overlay-menu-item-sub li a {
    font-size: 15.21px;
    color: #333333;
    padding-left: 40px;
}

.overlay-icon {
    display: flex;
    align-items: center;
    margin-left: 20px;
}

.overlay-icon img {
    margin-right: 20px;
}

.overlay-menu-arrow {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    transform: rotate(45deg);
    margin-right: 20px;
}

a.overlay-button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    width: 286px;
    height: 56px;
    padding: 1em;
    border: 2px solid #2e87fa;
    background: #2e87fa;
    color: #ffffff;
    font-size: 17.53px;
    border-radius: 100vh;
    z-index: 10;
}

a.overlay-button::after {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: relative;
    bottom: 1px;
    left: 10px;
}

.overlay-button-baloon {
    position: relative;
    top: 16px;
    right: 40px;
}

#header-item {
    display: flex;
}

#hamb-menu-close {
    cursor: pointer;
}

.main-view-container {
    display: flex;
    width: 1085px;
    margin: 0 auto;
}

.main-view {
    background-image: url("/img/land05/main-view.png");
    width: 100%;
    height: 715px;
    /* max-width: 756px; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main-view-text-area {
    margin-top: 80px;
    margin-right: 200px;
    width: 522px;
}

.main-view-text-area p:first-child {
    display: flex;
}

.main-view-text-area p:first-child img {
    height: 100%;
    position: relative;
    top: 40px;
    left: 20px;
}

.main-view-icon-area {
    margin-top: 185px;
}

.main-view-icon {
    display: flex;
    justify-content: center;
}

.main-view-icon:first-child img {
    position: relative;
    top: 10px;
}

.main-view-text01 {
    font-size: 79.69px;
}

.main-view-text02 {
    font-size: 33.89px;
    color: #333333;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #eda782;
}

.base-text01 {
    font-size: 60.45px;
}

.orange-text01 {
    color: #ee5300;
}

.orange-text02 {
    color: #ee4500;
}

.grad-text01 {
    background: linear-gradient(to right, #fa9f00, #ea3f00);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-shadow01 {
    text-shadow: 1px 2px 3px #808080;
}

.main-view-uline {
    /* text-decoration: underline 28px solid #ebd289; */
    /* text-underline-offset: -15px; */
    background: linear-gradient(transparent 75%, #ebd289 75%);
    line-height: 1.2;
    display: inline-block;
}

.main-view-line {
    margin-top: 14px;
    margin-bottom: 26px;
}

.main-view-description {
    font-size: 13px;
    color: #666666;
    font-family: "Zen Kaku Gothic New";
    white-space: nowrap;
    display: inline;
    overflow: visible;
}

.cta-button-area01 {
    position: relative;
    top: -75px;
}

a.cta-button01 {
    display: block;
    text-align: center;
    text-decoration: none;
    width: 511px;
    padding: 1rem 4rem;
    border: 2px solid #2e87fa;
    background: #2e87fa;
    color: #ffffff;
    font-size: 27.2px;
    border-radius: 100vh;
    transition: 0.5s;
    box-shadow: 2px 2px 4px black;
    z-index: 10;
    position: relative;
    opacity: 1;
    overflow: hidden;
}

.cta-button-fuki::before {
    content: url("/img/land05/button-fuki.png");
    position: relative;
    right: 58px;
    top: 4px;
}

a.cta-button01::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
    position: relative;
    bottom: 5px;
    left: 54px;
}

.cta-button-baloon01 {
    position: relative;
    top: 10px;
    left: 40px;
    z-index: 11;
}

.cta-button-icon01 {
    position: relative;
    left: 40px;
    z-index: 2;
}

.cta-button-icon02 {
    position: relative;
    top: 8px;
    z-index: 1;
}

.publish-media {
    margin-top: 50px;
    text-align: center;
}

.publish-media img {
    width: 970px;
    margin-bottom: 80px;
}

.career-container {
    background: url("/img/land05/warries-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.career-contents {
    width: 1085px;
    margin: 0 auto;
}

.warries-career {
    text-align: center;
}

.warries-career img {
    margin-top: 70px;
    width: 920px;
    margin-bottom: 30px;
}

.career-description {
    font-size: 13px;
    font-family: "Zen Kaku Gothic New";
    color: #b5b5b5;
    font-weight: 200;
}

.cta-container01 {
    margin: 0 auto;
    text-align: center;
    height: 358px;
}

.cta-button-area02 {
    position: relative;
    bottom: 145px;
}

.button-line01 {
    position: relative;
    top: 40px;
}

.cta-button02-text-area {
    line-height: 1.3;
    position: relative;
    bottom: 12px;
}

a.cta-button02 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    width: 815px;
    height: 104px;
    padding: 1rem 4rem;
    border: 2px solid #2e87fa;
    background: #2e87fa;
    color: #ffffff;
    font-size: 30.92px;
    border-radius: 100vh;
    transition: 0.5s;
    box-shadow: 2px 2px 4px black;
    z-index: 10;
    position: relative;
    margin: 0 auto;
    opacity: 1;
    overflow: hidden;
}

a.cta-button02::after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 15px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
    position: relative;
    left: 135px;
}

.cta-button-baloon02 {
    position: relative;
    top: 30px;
    right: 25px;
    z-index: 11;
}

.cta-button-icon03 {
    position: relative;
    top: 10px;
    right: 5px;
    z-index: 2;
}

.cta-button-icon04 {
    position: relative;
    top: 20px;
    left: 145px;
    z-index: 2;
}

.cta-button-icon05 {
    position: relative;
    left: 88px;
    bottom: 50px;
}

.cta-button02-text {
    font-size: 35.98px;
    position: relative;
    bottom: 40px;
}

.coach-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.coach-container h2 {
    margin-bottom: 45px;
}

.coach-description {
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 200;
}

.coach-100 {
    position: relative;
    bottom: 210px;
    right: 130px;
    animation: poyopoyo 2s ease-out infinite;
    opacity: 1;
}

@keyframes poyopoyo {
    0%,
    40%,
    60%,
    80% {
        transform: scale(1);
    }
    50%,
    70% {
        transform: scale(0.95);
    }
}

.coach-list {
    position: relative;
    bottom: 155px;
    width: 1077px;
    display: flex;
    justify-content: space-between;
    margin: 40px auto;
}

.coach-name {
    margin-top: 15px;
    font-size: 25px;
    color: #333333;
}

.coach-name-kana {
    font-size: 14px;
    color: #9d9d9d;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.graduate-container {
    background: url("/img/land05/graduate-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1895px;
    padding-top: 80px;
}

.graduate {
    margin-top: 40px;
    padding: 0;
}

.review {
    background: url("/img/land05/review-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1180px;
    padding-top: 80px;
    margin-top: -3px;
}

.review img {
    margin: 10px;
    width: 420px;
}

@media only screen and (max-width: 1330px) {
    /* 1320px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 350px;
    }
    .review {
        height: 1040px;
    }
}

@media only screen and (max-width: 1220px) {
    /* 600px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 300px;
    }
    .review {
        height: 960px;
    }
}

@media only screen and (max-width: 970px) {
    /* 600px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 250px;
    }
    .review {
        height: 860px;
    }
}

@media only screen and (max-width: 820px) {
    /* 600px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 320px;
    }
    .review {
        height: 1320px;
    }
}

@media only screen and (max-width: 686px) {
    /* 600px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 260px;
    }
    .review {
        height: 1160px;
    }
}

@media only screen and (max-width: 565px) {
    /* 600px以下のディスプレイ用のスタイルを記述 */
    .review img {
        margin: 10px;
        width: 240px;
    }
    .review {
        height: 1080px;
    }
}

.mendan-baloon-area .mendan-baloon {
    position: relative;
    display: inline-block;
    margin: 1em 0;
    padding: 7px 10px 7px 105px;
    max-width: 1080px;
    width: 100%;
    height: 76px;
    color: #333333;
    font-size: 22px;
    background: #fff3cc;
    line-height: 58px;
    text-align: left;
}

.mendan-baloon-area .mendan-baloon02 {
    position: relative;
    display: inline-block;
    margin: 1em 0;
    padding: 7px 10px 7px 105px;
    max-width: 1080px;
    width: 100%;
    color: #333333;
    font-size: 22px;
    background: #fff3cc;
    height: 106px;
}

.mendan-baloon-area:not(:last-child) .mendan-baloon:before,
.mendan-baloon02::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #fff3cc;
}

.baloon-flex {
    display: flex;
    justify-content: space-between;
}

.mendan-description {
    font-size: 18px;
    font-weight: 200;
    color: #1a1a1a;
    text-align: left;
}

.baloon-num {
    position: absolute;
    transform: translateY(-5%);
    z-index: 2;
}

.step-container {
    background: url("/img/land05/step-bg.png");
    height: 752px;
    padding-top: 80px;
}

.step-area {
    display: flex;
    justify-content: space-around;
    width: 990px;
    margin: 0 auto;
    padding-top: 30px;
}

.step-item {
    text-align: center;
}

.step-item p {
    font-size: 18px;
}

.step-item img {
    margin-bottom: 15px;
    width: 300px;
}

.merit-container {
    background: url("/img/land05/merit-bg.png");
    height: 1644px;
    padding-top: 80px;
}

.merit-area {
    margin: 0 auto;
    margin-top: 50px;
    width: 1080px;
}

.merit-box {
    z-index: 1;
    position: relative;
}

.merit-item .merit-point {
    position: relative;
    top: 30px;
    left: 532px;
    z-index: 10;
}

.merit-item:nth-child(2) .merit-point {
    position: relative;
    top: 30px;
    left: 40px;
    z-index: 10;
}

.merit-item {
    position: relative;
    margin-bottom: 30px;
}

.merit-item-title {
    font-size: 26px;
    color: #000000;
    text-align: left;
}

.merit-point01 {
    position: absolute;
    z-index: 2;
    transform: translate(112%, -130%);
}

.merit-point02 {
    position: absolute;
    z-index: 2;
    transform: translate(12%, -120%);
}

.merit-point03 {
    position: absolute;
    z-index: 2;
    transform: translate(112%, -125%);
}

.merit-item-text {
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 200;
    text-align: left;
}

.course-table {
    border-spacing: 0;
}

.course-title th {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 273px;
    height: 169px;
    position: relative;
}

.course-title th.no1:after {
    content: "";
    display: block;
    width: 64px;
    aspect-ratio: 240 / 240;
    background: url(/img/land05/course-no1-icon.png) no-repeat center / contain;
    position: absolute;
    top: -32px;
    right: 0;
    z-index: 16;
}

.course-title th.no2:after {
    content: "";
    display: block;
    width: 64px;
    aspect-ratio: 240 / 240;
    background: url(/img/land05/course-no2-icon.png) no-repeat center / contain;
    position: absolute;
    top: -32px;
    right: 0;
    z-index: 16;
}

.course-item-title {
    font-size: 22px;
    color: #333333;
    letter-spacing: 0;
    padding-top: 18px;
}

.course-item-session {
    font-size: 17px;
    color: #333333;
    font-weight: 200;
    text-decoration: underline;
    text-decoration-color: #a69e7a;
    text-decoration-style: dashed;
    text-decoration-skip-ink: none;
    /* インクをスキップしない */
    text-underline-offset: 10px;
}

.course-item-amount {
    font-size: 16px;
    color: #333333;
    font-family: "Inter", sans-serif;
}

.course-item-tax {
    font-size: 12px;
    color: #666666;
    position: relative;
    bottom: 10px;
    font-family: "Inter", sans-serif;
}

.course-title .design-course {
    background: #ffe799;
}

.course-title .realization-course {
    background: #ffd4ad;
    position: relative;
}

.course-title .jobchange-course {
    background: #f5bba6;
}

.course-title .beactive-course {
    background: #f4afaa;
}

.course-item th,
.course-item td {
    height: 64px;
    width: 265px;
    border-bottom: 1px solid #a5a3a0;
}

.course-item th {
    font-size: 17px;
    color: #333333;
    background: #d5d5d5;
    width: 265px;
    font-weight: 200;
}

.course-item td {
    font-size: 18px;
    padding: 11px 0;
}

.course-item td span {
    line-height: 1;
}

.course-item-name {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    line-height: 1.2 !important;
}

.course-item .design-course {
    background: #fff6d9;
    color: #ffc200;
}

.course-item .realization-course {
    background: #ffeddc;
    color: #ff8413;
    position: relative;
}

.course-item .jobchange-course {
    background: #fbe2d9;
    color: #e23d00;
    position: relative;
}

.course-item .none {
    /*background: #fdfdfd;*/
}

.course-item .none * {
    color: #c9c9c9 !important;
}

.course-item .beactive-course {
    background: #f6d9d7;
    color: #e9006e;
    position: relative;
}

.course-item .fa-circle {
    font-size: 30px;
    position: relative;
    margin-top: 6px;
}

.course-item-description {
    font-size: 13px;
    font-weight: 700;
    position: absolute;
    bottom: 24px;
    left: calc(50% + 2em);
}

.none-color {
    color: #808080;
    font-weight: bold;
}

.course-common {
    background: linear-gradient(to right, #fdf3c8, #fbd8c2);
    font-size: 18px;
    color: #4d4d4d;
}

.course-description-area {
    width: 1084px;
    margin: 0 auto;
    margin-top: 20px;
}

.course-description-area p {
    font-size: 13px;
    color: #b5b5b5;
    font-weight: 200;
    text-align: left;
}

.course-description-area .fa-plus {
    font-size: 40px;
    margin: 15px auto;
}

.course-amount-box {
    background: #eaeaea;
    border-radius: 10px;
    padding: 20px 0;
    margin-bottom: 35px;
    font-size: 22px;
    color: #4d4d4d;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.course-amount-box span {
    font-size: 32px;
    font-family: "Inter", sans-serif;
}

.simulation-container {
    background: url("/img/land05/simulation-bg.png");
    /*height: 740px;*/
    text-align: center;
    margin-top: 80px;
    padding: 60px 0 80px;
}

.simulation-wrap {
    background: #FFF;
    border-radius: 0 0 8px 8px;
    width: 768px;
    margin: 0 auto;
    padding: 32px 0 40px;
}

#simulation-step01 {
    /*position: relative;
    bottom: 260px;*/
}

#simulation-step02 {
    /*position: relative;
    bottom: 390px;
    width: 769px;
    height: 391px;*/
    margin: 0 auto;
}

.simulation-container .notice {
    max-width: 768px;
    margin: 16px auto 0;
}

.simulation-container .notice li {
    text-align: left;
    font-size: 13px;
    font-weight: normal;
}

#payment-count {
    width: 403px;
    height: 51px;
    font-size: 18px;
    color: 333333;
    padding-left: 18px;
    border-radius: 3px;
    border: 3px solid #2e87fa;
    margin-bottom: 22px;
}

#offer-price {
    width: 708px;
    height: 59px;
    background: #eff6ff;
    margin: 0 auto;
    margin-bottom: 22px;
    text-align: right;
    display: flex;
    justify-content: end;
    align-items: center;
}

#offer-price .payment-comment {
    padding-top: 0.2em;
}

.simulation-step01-box {
    display: flex;
    justify-content: space-around;
    max-width: 732px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.simulation-item {
    display: flex;
    justify-content: center;
    align-items: center;
    /*width: 218px;*/
    height: 132px;
    border: 3px solid #ffc900;
    border-radius: 3px;
    font-size: 18px;
    color: #333333;
    text-align: center;
    margin-left: 16px;
    flex: 1;
    cursor: pointer;
    transition: opacity .2s ease-out;
}

.simulation-item:hover {
    opacity: 0.5;
}

.simulation-item:first-child {
    margin-left: 0;
}

.simulation-item:nth-child(2) {
    border: 3px solid #ff8b13;
}

.simulation-item:nth-child(3) {
    border: 3px solid #e93d00;
}

.simulation-item:nth-child(4) {
    border: 3px solid #e9006e;
}

.selectedCourse {
    background: #ffc900;
    color: #fff;
}

.simulation-item:nth-child(2).selectedCourse {
    background: #ff8b13;
    color: #fff;
}

.simulation-item:nth-child(3).selectedCourse {
    background: #e93d00;
    color: #fff;
}

.simulation-item:nth-child(4).selectedCourse {
    background: #e9006e;
    color: #fff;
}

.payment-box {
    display: flex;
    justify-content: space-between;
    width: 708px;
    margin: 0 auto;
    margin-bottom: 22px;
}

.payment-content {
    display: flex;
}

.payment-title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 131px;
    height: 93px;
    background: #c2dcfe;
    font-size: 15px;
    color: #333333;
}

.payment-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 209px;
    height: 93px;
    background: #eff6ff;
    font-size: 15px;
    color: #333333;
}

.payment-text {
    font-size: 34px;
    color: #333333;
}

.payment-comment {
    font-size: 13.03px;
}

.payment-sub {
    color: #5699fb;
}

a.simulation-button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    width: 336px;
    height: 60px;
    padding: 1em;
    border: 2px solid #2e87fa;
    background: #2e87fa;
    color: #ffffff;
    font-size: 18px;
    border-radius: 100vh;
    transition: 0.5s;
    box-shadow: 2px 2px 4px black;
    z-index: 10;
    position: relative;
    margin: 0 auto;
}

a.simulation-button:hover {
    box-shadow: none;
    transform: translateY(2px);
}

a.simulation-button::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: relative;
    bottom: 1px;
    left: 100px;
}

a.simulation-button:not(#simulation-next)::after {
    position: relative;
    left: 32px;
}

a.simulation-button:not(#simulation-next)::before {
    content: url("/img/land05/button-fuki-small.png");
    position: relative;
    right: 26px;
    top: 3px;
}

#simulation-back {
    display: flex;
    align-items: center;
    margin-left: 30px;
    margin-top: 15px;
    cursor: pointer;
}

#simulation-back p {
    font-size: 15.5px;
    color: #8c8c8c;
    margin-left: 10px;
}

.jizen-container {
    background: url("/img/land05/jizen-bg.png");
    height: 352px;
    margin-top: 80px;
}

.jizen-flex {
    display: flex;
    justify-content: center;
}

.jizen-icon {
    align-items: center;
    width: 343px;
}

.jizen-item {
    text-align: center;
    width: 551px;
    height: 180px;
    margin: auto 0;
    position: relative;
    left: 80px;
}

.jizen-text {
    font-size: 18px;
    color: #333333;
    text-align: left;
    font-weight: 200;
}

.qa-box-close {
    width: 1080px;
    height: 90px;
    background: #f1f1f1;
    margin: 0 auto;
    border-radius: 10px;
    margin-bottom: 20px;
    cursor: pointer;
}

.qa-box-close.qa-box-open {
    width: 1080px;
    height: 220px;
    background: #f1f1f1;
    margin: 0 auto;
    border-radius: 10px;
    margin-bottom: 20px;
}

.qa-question {
    display: flex;
    justify-content: space-between;
    position: relative;
    top: 26px;
    padding-left: 30px;
}

.qa-answer {
    margin-top: 20px;
}

.qa-answer-item {
    display: flex;
    position: relative;
    top: 26px;
    padding-left: 30px;
}

.qa-question i {
    color: #ee5300;
    font-size: 25px;
    position: relative;
    right: 35px;
    top: 10px;
}

.qa-icon {
    margin-right: 20px;
    width: 44px;
    height: 45px;
}

.question-text {
    font-size: 20px;
    color: #333333;
    position: relative;
    top: 3px;
    text-align: left;
}

.qa-answer-item .question-text {
    font-weight: 200;
}

.media-container {
    background: url("/img/land05/media-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 807px;
    text-align: center;
    padding-top: 70px;
}

.media-title {
    font-size: 36px;
}

.media-area {
    width: 1079px;
    height: 375px;
    margin: 0 auto;
    background: #fff;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 80px;
}

.media-item01 {
    text-align: left;
}

.media-pic-area {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.media-comp {
    margin-left: 20px;
}

.media-comp p {
    font-size: 18px;
    color: #4d4d4d;
    font-weight: 200;
}

.media-item02 {
    width: 470px;
    margin-left: 60px;
}

.media-item02 p {
    text-align: left;
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 200;
    letter-spacing: 2px;
}

.media-name {
    font-size: 28px !important;
    font-weight: bold !important;
}

.media-name-kana {
    font-size: 13px !important;
    color: #ee5300 !important;
    font-family: "Inter", sans-serif !important;
    font-weight: 400 !important;
    position: relative;
    bottom: 7px;
    letter-spacing: 3px;
}

.message-top {
    font-size: 32px;
    text-align: center;
    position: absolute;
    top: 75px;
    right: 260px;
}

.message-name {
    font-size: 21.19px;
    color: #1a1a1a;
    position: absolute;
    bottom: 30px;
    right: 260px;
}

.message-name-kana {
    font-size: 11px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    color: #ee5300;
    position: absolute;
    bottom: 14px;
    right: 260px;
}

.message-area {
    display: flex;
    width: 1098px;
    margin: 0 auto;
    margin-top: 49px;
}

.message-text {
    margin-right: 30px;
}

.message-text p {
    text-align: left;
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 200;
    letter-spacing: 0.5px;
}

.message-text p:first-child {
    padding-top: 10px;
}

.message-text-space {
    margin-bottom: 50px;
}


/* フッターの設定 */

.footer {
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 70px;
}

.footer-container {
    /* border-right: 1px solid #cdcdcd; */
    width: 390px;
}

.footer-table {
    margin: 0 auto;
}

.footer table {
    text-align: left;
    color: #666666;
    font-size: 14px;
}

.footer table th {
    padding-left: 5px;
    padding-bottom: 3px;
}

.footer table td {
    font-weight: 200;
    padding-left: 20px;
    padding-bottom: 3px;
}

.footer-link {
    border-left: 1px solid #cdcdcd;
    width: 228px;
}

.footer-link a {
    position: relative;
    display: block;
    color: #666666;
    text-align: left;
    padding: 0 0 20px 40px;
}

.footer-link-sub a {
    position: relative;
    display: block;
    color: #666666;
    text-align: left;
    padding: 0 0 10px 40px;
    font-size: 14px;
}

.footer-link-sub a::before {
    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    transform: rotate(45deg);
    margin-right: 8px;
    position: relative;
    bottom: 2px;
}

.footer-copy {
    width: 100%;
    background: linear-gradient(to right, #ffc000, #ecde35);
    text-align: center;
}

.footer-copy p {
    font-size: 12px;
    color: #7e6d38;
    font-weight: 200;
    padding: 10px 0;
}